[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Pine and mail folder permissions.

Martin Fluch:
> I've recently compiled pine 4.5 on my woody system and when I use it, I
> get every time the notification:
>  "Folder vulnerable - directory /var/spool/mail must have 1777 protection"
> /var/spool/mail is a link to /var/mail, wich has the permissions:
>    drwxrwsr-x    2 root     mail         1024 Dec  5 01:02 mail
> What would change with the 1777 protection which whould be
>    drwxrwxrwt    2 root     mail         1024 Dec  5 01:02 mail
> Should I get rid of the warning or change the permissions?

Apparently, you compiled pine by hand.

If you want pine-4.50, I recommend that you use the Debian version, which
is currently available in project/experimental.

On the other hand: If you use woody, which is stable, you should use the
pine version in stable, unless you want to make your system unstable.

Reply to: